» Ubuntu » Пакеты

Error

two or more packages specified (linux-image-3.5.0-16-generic quantal)